.Nav_menu {
	background-image: url(images/Contact_Details-bottom.gif);
	background-repeat: no-repeat;
}
.Nav_menu div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00335A;
	padding-left: 15px;
	text-decoration: none;
	height: 22px;
	width: 205px;
}
.Nav_menu div a:link, .Nav_menu a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00335A;
	text-decoration: none;
	height: 22px;
	display: block;
}
.Nav_menu div a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	height: 22px;
}
.home_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 1px;
	text-align: left;
	color: #021A32;
}
.Title {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.products_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}
h1 {
	font-size: 11px;
	font-weight: bold;
}
.basictab{
	margin-left: 0;
	list-style-type: none;
	text-align: center; /*set to left, center, or right to align the menu as desired*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	text-decoration: none;
	color: #33FF33;
	margin-top: 10px;
}

.basictab li{
	display: inline;
	list-style-type: none;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.basictab li a:link, .basictab li a:visited{
	text-decoration: none;
	margin-right: 3px;
	background-color: #FECA3D;
	color: #2d2b2b;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-top: 5px;
}


.basictab li a:hover{
	background-color: #FED473;
	color: black;
	list-style-type: none;
}

.basictab li a:active{
	color: black;
}

.basictab li.selected a{ /*selected tab effect*/
	background-color: #003057;
	color: #FFFFFF;
	list-style-type: none;
}
.Link_smalltext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	letter-spacing: -0.5px;
}
.Link_smalltext a:link{
	text-decoration: none;
}
.Password_Login_tab {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/Password_login_tab.gif);
	background-repeat: no-repeat;
	height: 214px;
	width: 339px;
	padding-left: 15px;
	padding-top: 5px;
}
.SwingingTag {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	clear: none;
	top: -7px;
	left: -85px;
}
.footer_product_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #021A32;
	line-height: 12px;
	text-decoration: none;
	text-align: center;
}
.footer_product_list a:link, .footer_product_list a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF9900;
	line-height: 12px;
	text-decoration: none;
	text-align: center;
}
.footer_product_list a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #021A32;
	line-height: 12px;
	text-decoration: none;
	text-align: center;
}
.footer_text, .footer_text a:link, .footer_text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #335BD4;
	text-decoration: none;
	line-height: 8px;
	margin-top: 3px;
}
.footer_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
	line-height: 8px;
	margin-top: 3px;
}
#contactpagetext {
	background-color: transparent;
	background-image: url(images/black-bg.png);
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
}
